        function getF(rr,cc){
       if(rr==7 && cc==0){return '../../SIN/066/cl0_tz_500.png';}
       if(rr==7 && cc==1){return '../../SIN/066/cl1_tz_500.png';}
       if(rr==7 && cc==2){return '../../SIN/066/cl2_tz_500.png';}
       if(rr==34 && cc==0){return 'prob_swh_thr1.25_cl0.png';}
       if(rr==34 && cc==1){return 'prob_swh_thr1.25_cl1.png';}
       if(rr==34 && cc==2){return 'prob_swh_thr1.25_cl2.png';}
       if(rr==35 && cc==0){return 'prob_swh_thr2.5_cl0.png';}
       if(rr==35 && cc==1){return 'prob_swh_thr2.5_cl1.png';}
       if(rr==35 && cc==2){return 'prob_swh_thr2.5_cl2.png';}
       if(rr==36 && cc==0){return 'prob_swh_thr4_cl0.png';}
       if(rr==36 && cc==1){return 'prob_swh_thr4_cl1.png';}
       if(rr==36 && cc==2){return 'prob_swh_thr4_cl2.png';}
       if(rr==37 && cc==0){return 'prob_swh_thr6_cl0.png';}
       if(rr==37 && cc==1){return 'prob_swh_thr6_cl1.png';}
       if(rr==37 && cc==2){return 'prob_swh_thr6_cl2.png';}
       if(rr==38 && cc==0){return 'prob_swh_thr9_cl0.png';}
       if(rr==38 && cc==1){return 'prob_swh_thr9_cl1.png';}
       if(rr==38 && cc==2){return 'prob_swh_thr9_cl2.png';}
       if(rr==39 && cc==0){return 'prob_swh_thr14_cl0.png';}
       if(rr==39 && cc==1){return 'prob_swh_thr14_cl1.png';}
       if(rr==39 && cc==2){return 'prob_swh_thr14_cl2.png';}
}
